// Microsoft Visual C++ generated resource script.
//
#include "resource.h"

#define APSTUDIO_READONLY_SYMBOLS
/////////////////////////////////////////////////////////////////////////////
//
// Generated from the TEXTINCLUDE 2 resource.
//
#ifndef APSTUDIO_INVOKED
#include "targetver.h"
#endif
#include "afxres.h"
#include "verrsrc.h"

/////////////////////////////////////////////////////////////////////////////
#undef APSTUDIO_READONLY_SYMBOLS

/////////////////////////////////////////////////////////////////////////////
// Русский (Россия) resources

#if !defined(AFX_RESOURCE_DLL) || defined(AFX_TARG_RUS)
LANGUAGE LANG_RUSSIAN, SUBLANG_DEFAULT

#ifdef APSTUDIO_INVOKED
/////////////////////////////////////////////////////////////////////////////
//
// TEXTINCLUDE
//

1 TEXTINCLUDE 
BEGIN
    "resource.h\0"
END

2 TEXTINCLUDE 
BEGIN
    "#ifndef APSTUDIO_INVOKED\r\n"
    "#include ""targetver.h""\r\n"
    "#endif\r\n"
    "#include ""afxres.h""\r\n"
    "#include ""verrsrc.h""\r\n"
    "\0"
END

3 TEXTINCLUDE 
BEGIN
    "#define _AFX_NO_SPLITTER_RESOURCES\r\n"
    "#define _AFX_NO_OLE_RESOURCES\r\n"
    "#define _AFX_NO_TRACKER_RESOURCES\r\n"
    "#define _AFX_NO_PROPERTY_RESOURCES\r\n"
    "\r\n"
    "#if !defined(AFX_RESOURCE_DLL) || defined(AFX_TARG_RUS)\r\n"
    "LANGUAGE 25, 1\r\n"
    "#include ""res\\MFCMarket.rc2""  // ресурсы, не редактируемые в Microsoft Visual C++\r\n"
    "#include ""l.RUS\\afxres.rc""      // Стандартные компоненты\r\n"
    "#if !defined(_AFXDLL)\r\n"
    "#include ""l.RUS\\afxribbon.rc""   // Лента MFC и ресурсы панели управления\r\n"
    "#endif\r\n"
    "#endif\r\n"
    "\0"
END

#endif    // APSTUDIO_INVOKED


/////////////////////////////////////////////////////////////////////////////
//
// Icon
//

// Icon with lowest ID value placed first to ensure application icon
// remains consistent on all systems.
IDR_MAINFRAME           ICON                    "res\\MFC_Market.ico"


/////////////////////////////////////////////////////////////////////////////
//
// Dialog
//

IDD_ABOUTBOX DIALOGEX 0, 0, 170, 62
STYLE DS_SETFONT | DS_MODALFRAME | DS_FIXEDSYS | WS_POPUP | WS_CAPTION | WS_SYSMENU
CAPTION "О MFC_Market"
FONT 8, "MS Shell Dlg", 0, 0, 0x1
BEGIN
    ICON            IDR_MAINFRAME,IDC_STATIC,14,14,21,20
    LTEXT           "MFC_Market, версия 1.0",IDC_STATIC,42,14,114,8,SS_NOPREFIX
    LTEXT           "(C) 2019 г.",IDC_STATIC,42,26,114,8
    DEFPUSHBUTTON   "ОК",IDOK,113,41,50,14,WS_GROUP
END

IDD_MFC_MARKET_DIALOG DIALOGEX 0, 0, 279, 180
STYLE DS_SETFONT | DS_FIXEDSYS | WS_POPUP | WS_VISIBLE | WS_CAPTION | WS_SYSMENU | WS_THICKFRAME
EXSTYLE WS_EX_APPWINDOW
CAPTION "Магазин"
FONT 8, "MS Shell Dlg", 0, 0, 0x1
BEGIN
    EDITTEXT        IDC_EDIT1,27,23,98,22,ES_AUTOHSCROLL
    EDITTEXT        IDC_EDIT2,140,22,98,22,ES_AUTOHSCROLL
    EDITTEXT        IDC_EDIT3,140,111,98,22,ES_AUTOHSCROLL
    GROUPBOX        "Скидки",IDC_STATIC,27,54,98,108
    CONTROL         "Студент 5%",IDC_RADIO1,"Button",BS_AUTORADIOBUTTON,43,69,56,10
    CONTROL         "Школьник 10%",IDC_RADIO2,"Button",BS_AUTORADIOBUTTON,43,86,67,10
    CONTROL         "Пенсионер 15%",IDC_RADIO3,"Button",BS_AUTORADIOBUTTON,43,103,69,10
    CONTROL         "Инвалид 20%",IDC_RADIO4,"Button",BS_AUTORADIOBUTTON,43,121,62,10
    CONTROL         "Розница",IDC_CHECK1,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,166,67,43,10
    CONTROL         "Опт",IDC_CHECK2,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,166,86,29,10
    PUSHBUTTON      "Рассчитать",IDC_BUTTON1,140,140,98,22
    GROUPBOX        "",IDC_STATIC,140,57,98,46
    CONTROL         "Без скидки",IDC_RADIO5,"Button",BS_AUTORADIOBUTTON,43,140,53,10
    LTEXT           "Цена",IDC_STATIC,27,11,18,8
    LTEXT           "Количество",IDC_STATIC,140,11,40,8
END


/////////////////////////////////////////////////////////////////////////////
//
// Version
//

VS_VERSION_INFO VERSIONINFO
 FILEVERSION 1,0,0,1
 PRODUCTVERSION 1,0,0,1
 FILEFLAGSMASK 0x3fL
#ifdef _DEBUG
 FILEFLAGS 0x1L
#else
 FILEFLAGS 0x0L
#endif
 FILEOS 0x40004L
 FILETYPE 0x1L
 FILESUBTYPE 0x0L
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "041904B0"
        BEGIN
            VALUE "CompanyName", "TODO: <Название организации>"
            VALUE "FileDescription", "MFC_Market"
            VALUE "FileVersion", "1.0.0.1"
            VALUE "InternalName", "MFC_Market.exe"
            VALUE "LegalCopyright", "TODO: (c) <Название организации>.  Все права защищены."
            VALUE "OriginalFilename", "MFC_Market.exe"
            VALUE "ProductName", "TODO: <Название продукта>"
            VALUE "ProductVersion", "1.0.0.1"
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x419, 1200
    END
END


/////////////////////////////////////////////////////////////////////////////
//
// DESIGNINFO
//

#ifdef APSTUDIO_INVOKED
GUIDELINES DESIGNINFO
BEGIN
    IDD_ABOUTBOX, DIALOG
    BEGIN
        LEFTMARGIN, 7
        RIGHTMARGIN, 163
        TOPMARGIN, 7
        BOTTOMMARGIN, 55
    END

    IDD_MFC_MARKET_DIALOG, DIALOG
    BEGIN
        LEFTMARGIN, 7
        RIGHTMARGIN, 272
        TOPMARGIN, 7
        BOTTOMMARGIN, 173
    END
END
#endif    // APSTUDIO_INVOKED


/////////////////////////////////////////////////////////////////////////////
//
// AFX_DIALOG_LAYOUT
//

IDD_MFC_MARKET_DIALOG AFX_DIALOG_LAYOUT
BEGIN
    0
END


/////////////////////////////////////////////////////////////////////////////
//
// String Table
//

STRINGTABLE
BEGIN
    IDS_ABOUTBOX            "&Сведения о MFC_Market..."
END

#endif    // Русский (Россия) resources
/////////////////////////////////////////////////////////////////////////////



#ifndef APSTUDIO_INVOKED
/////////////////////////////////////////////////////////////////////////////
//
// Generated from the TEXTINCLUDE 3 resource.
//
#define _AFX_NO_SPLITTER_RESOURCES
#define _AFX_NO_OLE_RESOURCES
#define _AFX_NO_TRACKER_RESOURCES
#define _AFX_NO_PROPERTY_RESOURCES

#if !defined(AFX_RESOURCE_DLL) || defined(AFX_TARG_RUS)
LANGUAGE 25, 1
#include "res\MFCMarket.rc2"  // ресурсы, не редактируемые в Microsoft Visual C++
#include "l.RUS\afxres.rc"      // Стандартные компоненты
#if !defined(_AFXDLL)
#include "l.RUS\afxribbon.rc"   // Лента MFC и ресурсы панели управления
#endif
#endif

/////////////////////////////////////////////////////////////////////////////
#endif    // not APSTUDIO_INVOKED

